/** @package wetv
 * Structural styles
 ================================================== */
html{
	font-size: 62.5%;
	line-height: 1;
}
body{
	font-size: 1.2rem;
	font-family: 'FuturaRound-Book', Arial, sans-serif;
	-moz-font-feature-settings: "kern", "liga" 0, "calt" 0;
	-ms-font-feature-settings: "kern", "liga" 0, "calt" 0;
	-o-font-feature-settings: "kern", "liga" 0, "calt" 0;
	-webkit-font-feature-settings: "kern", "liga" 0, "calt" 0;
	font-feature-settings: "kern", "liga" 0, "calt" 0;
}
/** @section structural classes
 * Essentially mimics Build row dimensions for hard-coded templates
 -------------------------------------------------- */
/**
 * Set overflow and floats
 */
.str-col-ab,
.str-col-bc,
.str-col-a,
.str-col-b,
.str-col-c,
.str-col-d,
.str-col-e,
.str-col-f,
.str-col-g,
.str-col-h,
.str-col-i {
	display: inline;
	float: left;
	overflow: hidden;
}
/**
 * IMPORTANT: this row needs to be overflow visible so that carousels can be pulled flush
 * with negative margins.
 */
.str-col-abc {
	display: block;
}

/**
 * Margins
 */
.str-col-ab,
.str-col-a,
.str-col-b,
.str-col-d,
.str-col-f,
.str-col-g,
.str-col-h {
	margin-right: 30px;
}

/**
 * Widths
 */
.str-col-ab,
.str-col-bc {
/*	width: 582px;*/
	width: 66%;
}
.str-col-a,
.str-col-b,
.str-col-c {
	/*width: 338px;*/
	width: 31%;
}

.str-col-abc {
	width: 100%;
}

/* Site Structure
-------------------------------------------------- */
body{
	background-color: #ffffff;
}

#body-b{
	background: none;
}

#body-c{
	margin: 0 auto;
	width: 100%;
}

section#main{
	/*padding-top: 15px;*/
}

#content{
	background: #ffffff;
}

/* header promo area */
#header-promo{
	padding-top: 10px;
	padding-bottom: 10px;
    /*min-height: 50px;*/
    background: #4B195A;
}

#header-promo, #footer-promo{
	width: 100%;
	overflow: hidden;
	position: relative;
}

/** @section Header
 -------------------------------------------------- */
/**
 * Uses ie7.css for dropdown overlap fix.
 */
#header-cont{
	background: #4B195A;
	height: 60px;
	color: #ffffff;
}

#header-main{
	width: 100%;
	margin: 0 auto;
}

#header{
	position: relative;
	height: 60px;
}

#header #header-top{
	margin: 0;
	display: none;
	position: absolute;
	right: 0;
	top: 10px;
}

#header #header-bottom{
	clear: both;
	display: none;
	width: 85%;
	position: absolute;
	right: 0;
	bottom: 0;
}



#header #show-nav{
	clear: both;
	display: none;
	width: 100%;
 }

#header #show-nav .show-header-title{
	display: none;
}


@media (max-width: 750px) {
	#header #header-bottom, #header #show-nav{
		clear: both;
		display: block;
		width: 100%;
		float: none;
		z-index:-1;
		position:absolute;
		top:0;
		left:0;
		-webkit-font-smoothing: antialiased;
		background:#28235A;
	}

	#header #show-nav h1 {
		color: #00BEB4;
	}

	#header #show-nav h1 a {
		font-size: 32px;
		line-height: 31px;
		padding: 0 10px;
		color: #00BEB4;
	}




	#nav-show-subheader {
		border-bottom: 1px solid #3C4472;
		border-top: 1px solid #3C4472;
	}

	#header #header-bottom #nav-global {
		background:#28235A;
	}

	#header #header-bottom:before, #header #show-nav:before{
		content:'';
		display:block;
		width: 100%;
		height:500px;
		z-index:-1;
		position:absolute;
		top:-400px;
		left:0;
		background: #28235A;
	}

	#header #header-bottom:after, #header #show-nav:after{
		content:'';
		display:block;
		width: 100%;
		height:700px;
		z-index:-1;
		position:absolute;
		bottom:-700px;
		left:0;
		background: #28235A;
	}


}

#header #site-title{
	position: absolute;
	bottom: 0;
	width: 80px;
	height: 60px;
	margin: 0;
	padding: 0;
}

ul.schedule {
	margin-bottom: 10px;
}

ul.schedule .label {
	color: #ffffff;
	display: block;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 7px;
}

ul.schedule .label a {
	display: -moz-inline-box; /* FF2 */
	display: inline-block; /* Standard. IE8+, Saf, FF3+ */
	font-size: 12px;
	margin-left: 5px;
	vertical-align: middle;
}

ul.schedule ul li {
	/**
	 * @bugfix inline-block fix
	 * @see http://blog.mozilla.com/webdev/2009/02/20/cross-browser-inline-block/
	 * @valid no
	 */
	zoom: 1;
	margin-bottom: 0;
	width: 20%;
	vertical-align: bottom;
}

ul.schedule ul img {
	margin-right: 2px;
	vertical-align: bottom;
	width: 75px !important;
	height: auto !important;
}

ul.schedule ul .title {
	display: -moz-inline-box; /* FF2 */
	display: inline-block; /* Standard. IE8+, Saf, FF3+ */
	vertical-align: bottom;
	font-size: 15px;
	line-height: 16px;
	width: 155px;
	color: #ffffff;
}

ul.schedule ul .title .sub {
	color: #d4d4d4;
	font-size: 12px;
}

ul.schedule ul a {
	cursor: pointer; /* IE6, IE7. Force pointer on Schedule Items */
}


dl.meta {
	overflow: hidden;
	font-size: 14px;
	/* Make sure this item clears floats */
	zoom: 1;
	-webkit-font-smoothing: antialiased;
}

dl.meta dt {
	float: left;
	color: #d7d6d6;
	clear: both;
	line-height: 1.5;
	margin-right: 5px;
}

dl.meta dd {
	margin-bottom: 15px;
}

.image-list {
	list-style: none;
}
/**
 * Uses ie7.css for hasLayout fix
 */
.image-list li {
	margin-bottom: 7px;
}

.image-list li img {
	border: 1px solid #cdcdcd;
	display: block;
}

/* dropdown nav headers - probably going to remove this */
/* @todo - clean this up */
.heading-list {
	font-size: 14px;
	line-height: 18px;
}

.heading-list ul {
	margin-top: 4px;
}

.heading-list li ul {
	margin-bottom: 16px;
}

.heading-list li,
.heading-list li ul li {
	margin-bottom: 5px;
}

.heading-list li {
	text-transform: uppercase;
}

.heading-list li li {
	font-weight: normal;
	text-transform: none;
}

/**
 * Mega Dropdowns (used in header)
 * JS logic contained in master.js
 * Markup output at bottom of page and javascripted up for best SEO/accessibility
 */
.dropdown {
	position: absolute;
	z-index: 98;
}


/* mobile nav */

/* dropdown nav */
#nav-dropdowns{
	background: #27245a;
	text-transform: uppercase;
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
}

#nav-dropdowns .dropdown{
	position: relative;
	background: #27245a;
	position:absolute;
	width:100%;
	
}

#nav-dropdowns .dropdown .dropdown-in{
	margin: 0 auto;
	background: #27245a;

}



/* hide dropdowns by default */
#dropdown-shows, #dropdown-schedule{
	display: block;
	height:0;
	overflow:hidden;
}

/* Prevent JS FOUC during parse-time
   Relies on Modernizr.js */
html.js .dropdown-in {
	/*display: none;*/
}

.dropdown-in {
	background: #252525;
	padding: 12px 12px 2px;
}

.dropdown-in ul,
.dropdown-in p {
	margin-bottom: 10px;
}

.dropdown-in ul {
	line-height: 22px;
	list-style: none;
	margin-left: 0;
}

.dropdown-in ul li {
	margin-bottom: 5px;
	font-family: 'FuturaRound-Book', Arial, sans-serif;
}

.dropdown h2 {
	color: #ffffff;
	font-size: 24px;
	line-height: 18px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
	-webkit-font-smoothing:antialiased;
}

.dropdown a{
	color: #ffffff;
	font-size:15px;
}

.dropdown a:hover{
	color: #b7001d;
}

.dropdown .all-show-link{
	float: right;
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
	text-transform: lowercase;
	margin-bottom: 10px;
	-webkit-font-smoothing:antialiased;
}

/**
 * Column widths modified for dropdown
 */
.dropdown .str-col-a {
/*	margin-right: 43px;
	width: 206px;*/
	width: 30%;
	margin-right: 3%;


	width: 25%;
	margin-right: 3%;
	margin-left: 16%;
}

.dropdown .str-col-bc {
/*	width: 800px;
	height: 300px;*/
	width: 66%;


	width: 50%;
	padding-bottom:30px;
}

.dropdown .str-col-f {
	width: 30%;
}

.dropdown .str-col-b,
.dropdown .str-col-c {
	width: 259px;
}

.str-col-g,
.str-col-h,
.str-col-i {
	width: 156px;
}

.dropdown .cf-col-1 ul,
.dropdown .cf-col-2 ul {
	/**
	 * @workaround double-margin float bug
	 */
	display: inline;
	float: left;
	width: 211px;
}

.dropdown .cf-col-1 ul {
	margin-right: 20px;
}

.dropdown #menu-dropdowns-shows-featured{
	border-right: 2px solid #ffffff;
}

.dropdown .menu-dropdowns-shows-all-container ul{
	width: 48%;
}

.dropdown .menu-dropdowns-shows-all-container .cf-col-1 ul{
	margin-right: 4%;
}

#nav-global, #show-nav{
	background: #252525;
}

#nav-global-programming li.open {
	z-index: 100;
}

#nav-global-programming a,
#show-nav a {
	display: block;
	font-size: 24px;
	margin: 0;
	padding: 0;
	text-align: center;

	color: #ffffff;
	text-transform: uppercase;
	font-family: 'FuturaRound-Book',Arial,sans-serif;
}

#nav-global-programming a:hover,
#show-nav a:hover{
	color: #ffffff;
}

#nav-global-programming li .nav-under{
	display: block;
	height: 6px;
	background: #D21914;
	width:0%;
	margin: 7px auto 0;
	opacity:0;

	transition:all .2s ease-in-out 0s;
	-webkit-transition:all .2s ease-in-out 0s;
}

#nav-global-programming li:hover > .nav-under, #nav-global-programming li.active .nav-under{
	width:100%;
	opacity:1;

	transition:all .2s ease-in-out 0s;
	-webkit-transition:all .2s ease-in-out 0s;
}


#nav-global-programming li:last-child a:hover{
	color: #ffffff;
}

#nav-global-programming li:first-child a{
	margin-left: 0;
}

/* fix padding on last elements */
#nav-global-content #nav-global-content-we-volunteer a,
#nav-global-programming #nav-global-programming-weddings a{
	padding-right: 0;
}

#header-bottom .nav li#nav-global-channel-finder{
	margin: 0;
	text-align: right;
}

#nav-global-programming-channel-finder #nav-global-channel-finder a{
	text-transform: uppercase;
	font-size: 24px;
	font-family:'FuturaRoundCond-ExtraBold', Arial, sans-serif;
}

#nav-global-programming-channel-finder #nav-global-channel-finder a:hover{
	color: #b7001d;
}

#nav-global-programming-channel-finder #nav-global-channel-finder a .wetv-logo-small{
	width: 37px;
	height: 24px;
	fill: white;
}

#nav-global-programming-channel-finder #nav-global-channel-finder a .wetv-logo-small #SOLIDBAR{
	fill: #23B9FF;
}

#nav-global-programming-channel-finder #nav-global-channel-finder a:hover .wetv-logo-small{
	fill: #b7001d;
}

#nav-global-content {
	float: right;
	margin-right: 18px;

	text-transform: uppercase;
	font-family:'FuturaRound-Book', Arial, sans-serif;
}

#nav-global-content li {
	height: 30px;
}

#nav-global-content a {
	color: #ffffff;
	font-size: 13px;
	line-height: 22px;

	display: block;
	margin: 5px 0 6px 10px;
	padding: 0 7px;
}

#header #site-logo .wetv-logo{
	fill: white;
	height: 60px;
}

#header #channel-finder{
	display: none;
	width: 100%;
	background: #ffffff;
}

#header #channel-finder #kpiNavDiv{
	position: relative;
	width: 220px;
	height: 127px;
	margin: 0 auto;
	z-index: 10;
}

#header #site-logo{
	width: auto;
	max-width: 140px;
	height: 100%;
}

#footer #site-logo{
	height: 6rem;
	width: 100%;
}

#header #header-nav-btn{
	float: right;
	width: 50px;
	height: 50px;
	margin: 10px 15px 0 0;
}

#nav-aux-container {
	float: right;
	height: 20px;
	margin-right: 10px;
}

#nav-aux-login {
	display: block;
	margin: 0;
	height: 20px;
	float: left;

	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	font-family: 'FuturaRound-Book',Arial,sans-serif;
}

#nav-aux-login li {
	margin: 0;
	padding: 0 15px;
}

#nav-aux-login li:first-child,
#nav-aux-login li.first-child {
	background: none;
	padding: 0 15px 0 0;
	border-right: 1px solid #ffffff;
}

#nav-aux-login li:last-child,
#nav-aux-login li.last-child{
	background: none;
	padding: 0 0 0 15px;
	margin-right: 15px;
	border: none;
}

#nav-aux-login a {
	color: #ffffff;
}

#nav-aux-login a:hover{
	color: #D21914;
}

#header #search {
	display: inline;
	float: left;
	display: none;
}

#header #search .inp {
	display: block;
}

#header #search .inp input {
	width: 80px;
}

#header #search .s-button {
	background: transparent;
	border: 0;
	cursor: pointer;
	position: absolute;
	height: 21px;
	right: 0;
	top: 0;
	width: 19px;
}

#header .nav-aux-search-icon{
	float: left;
	cursor: pointer;
	margin-top: -2px;
}

#header .nav-aux-search-icon .search-icon{
	width: 20px;
	height: 20px;
	fill: white;
	stroke: white;
}

#header #nav-aux-social{
	float: left;
	list-style-type: none;
	margin: 1px 0 0 2px;
}

#header #nav-aux-social li{
	float: left;
	margin-left: 3px;
}

#header #nav-aux-social li a{
	/*-webkit-transition: all .15s ease-out;
	-moz-transition: all .15s ease-out;
	-ms-transition: all .15s ease-out;*/
}

#header-bottom .nav li, #show-nav li{
	float: none;
	width: 100%;
	margin: 0 auto;
	padding: 5px 0;
	border-bottom: 1px solid #3C4472;
	display: block;
	-webkit-font-smoothing: antialiased;

}

@media (max-width: 750px) {

	#nav-global-programming-channel-finder {
		display:none;
	}

	#header-bottom .nav li, #show-nav li .nav-under li {
		padding: 11.5px 0;
	}

	#header-bottom .nav li .nav-under, #show-nav li .nav-under{
		display:none;	
	}
}

#header-bottom .nav li:last-child,
#show-nav li:last-child{
	border-bottom: 0;
}

#show-nav .show-logo{
	width: 70%;
	margin: 0 auto;
}

#show-nav .show-logo img{
	width: 100%;
	max-width: 100%;
}

#show-nav .show-tunein, #show-nav .show-hashtag{
	display: none;
}

/** @section Main
 -------------------------------------------------- */

#main-body {
	background-color: #fff;
	min-height: 300px;
	/* Crop outrageous overflow that makes it past Build and post styles */
	overflow: hidden;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	position:relative;
}

#subheader-container{
	width: 100%;
}

/** @section Subheader
 -------------------------------------------------- */

#subheader {
	/*padding: 62px 0 0 0;*/
	position: relative;
	/**
	 * @workaround wrong z-index stacking
	 * @affected ie7
	 * Set z-index of parent, since IE ads a new context for every positioned stack.
	 */
	z-index: 6;
	width: 100%;
	padding: 10px 0 0 0;
	margin: 0 auto;

	-webkit-font-smoothing: antialiased;
}

#subheader-title h1,
#subheader-title h2 {
	margin: 0;
}

#subheader .show-header-content{
	float: right;
	width: 96%;
	margin: 0 2%;
}

#subheader .show-header-content .show-logo img{
	width: 100%;
	height: 100%;
	max-width: 225px;
	max-height: 75px;
}

#subheader .show-header-title{
	float: left;
	font-size: 20px;
	line-height: 20px;
	color: #ffffff;
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
	text-transform: uppercase;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#subheader .show-tunein,
#subheader .show-hashtag a{
	font-size: 12px;
	color: #ffffff;
}

#subheader .show-tunein{
	float: left;
	width: 60%;
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
}

#subheader .show-tunein .blue{
	color: #28235A;
	font-size: 14px;
}

#subheader .show-hashtag{
	float: right;
	width: 40%;
	text-align: right;
	font-family: 'FuturaRound-Demi', Arial, sans-serif;
}

#subheader .show-tunein br{
	display: none;
}

#subheader .blue{
	text-transform: uppercase;
}

#subheader .show-hashtag{
	
}

#nav-subheader-container {
	padding: 0;
	clear: both;
}

#nav-subheader {
	font-size: 22px;
	line-height: 30px;
	text-transform: uppercase;

	display: none;
}

#show-nav #nav-subheader{
	display: block;
}

#subheader #nav-subheader li {
	height: 30px;
	padding: 0 15px;
	margin-right: 0;
    padding-left: 0;
    text-indent: 15px;
	text-transform: uppercase;
	font-family: 'FuturaRound-Book',Arial,sans-serif;
}

#subheader .show-tunein .heavy{
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
}

#subheader .show-tunein .caps{
	text-transform: uppercase;
}

.tunein-time sup, .show-tunein sup, .show-details sup{
	vertical-align: super;
	font-size: 50%;
}

/* special subheader template */
#body-b .template-subheader{
	height: 100px;
	background: #28235A;
}

#body-b .template-subheader h2{
	color: #00BEB4;
	font-size: 125px;
	line-height: 120px;
	text-align: right;
	margin: 0 175px 0 0;
	height: 100px;
	overflow: hidden;
	position: relative;
	float: right;
	width: 100%;
}

#body-b .template-subheader.small h2{
	color: #00BEB4;
    font-size: 91px;
    line-height: 151px;
    text-align: right;
    margin: 0 175px 0 0;
    height: 100px;
    overflow: hidden;
    position: relative;
    float: right;

}


@media (min-width: 600px) and (max-width:1000px) {



	#body-b .template-subheader h2 {

		color: #00BEB4;
		font-size: 101px;
		line-height: 125px;
		text-align: right;
		margin: 0 175px 0 0;
		height: 90px;
		overflow: hidden;
		position: relative;
		float: right;
	}

	#body-b .template-subheader.small h2 {

	    color: #00BEB4;
	    font-size: 68px;
	    line-height: 144px;
	    text-align: right;
	    margin: 0 49px 0 0;
	    height: 90px;
	    overflow: hidden;
	    position: relative;
	    float: right;
	}
}


@media (max-width:600px) {
	#body-b .template-subheader{
		height: 72px;
		background: #28235A;
	}

	#body-b .template-subheader h2 {
		color: #00BEB4;
		font-size: 50px;
		line-height: 114px;
		text-align: right;
		margin: 0 16% 0 0;
		height: 71px;
		overflow: hidden;
		position: relative;
		float: right;
		top: -9px;
	}

	#body-b .template-subheader.small h2 {
	    color: #00BEB4;
	    font-size: 34px;
	    line-height: 124px;
	    text-align: right;
	    margin: 0 16% 0 0;
	    height: 71px;
	    overflow: hidden;
	    position: relative;
	    float: right;
	    top: -9px;
	}


}

/** @section Footer
 -------------------------------------------------- */
/* footer */
#footer {
	background: #28235A;
	margin: 0;
}

#footer .footer-container{
	width: 100%;
	margin: 0 auto;
	padding: 15px 0;
	margin-bottom: 30px;
}

#footer-promo {
	height: 50px;
	margin: 0;
}

#footer #site-title{
	width: 125px;
	margin: 0;
	padding: 0;
}

#footer #site-title #footer-link{
	display: block;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
}

#footer a{
	color: #ffffff;
}

#footer h3, #footer h3 a{
	color: #23B9FF;
	-webkit-font-smoothing: antialiased;
}

#nav-footer {
	margin-bottom: 15px;
	display: none;
}

#nav-footer .links-footer:last-child{
	margin-right: 0;
}

#logo-footer {
	float: left;
	margin-left: 5%;
	width: 25%;
}

#footer #site-logo .wetv-logo{
	fill: white;
	height: 70px;
}

#nav-footer h3{
	color: #23B9FF;
	font-weight: normal;
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	font-size: 18px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0;
}

#nav-footer li{
	font-family: 'FuturaRound-Book', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
}

#nav-footer .lowercase{
	text-transform: lowercase;
}

#nav-footer .links-footer{
	/*width: 130px;*/
	width: 170px;
}

#nav-footer .links-footer-shows{
	/*width: 220px;*/
	margin-left: 15px;
}

#nav-footer .links-footer-connected{
	/*width: 160px;*/
}

#nav-footer .links-footer ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.social-footer li{
	float: left;
	margin-right: 10px;
	width: 30px;
	height: 30px;
}

#nav-footer .links-footer li.guyspeak-logo{
	text-align: right;
}

.social-footer li svg{
	width: 100%;
	height: 100%;
}

.social-footer li .background,
.social-footer li.youtube #path3227,
.guyspeak{
	fill: white;
}

.social-footer li .logo,
.social-footer li.youtube #path3221,
.social-footer li.youtube #path3223,
.social-footer li.youtube #path3225{
	fill: black;
}

#nav-footer .footer-secondary-link{
	font-size: 12px;
	line-height: 14px;
}

#nav-footer .footer-secondary-link:hover{
	color: #D21914;
}

#nav-mobile{
	width: 60%;
	float: left;
	margin-left: 10%;
}

#nav-mobile li{
	font-size: 24px;
	line-height: 26px;
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	list-style-type: none;
}

#nav-mobile .footer-mobile li{
	width: 100%;
	margin-bottom: 15px;
}

#nav-mobile .footer-mobile li a{
	color: #23B9FF;
}

#nav-mobile .footer-mobile .arrow-right{
	fill: #b7001d;
	width: 25px;
	height: 15px;
}

#nav-mobile .social-footer{
	clear: both;
}

#nav-mobile .social-footer li{
	width: 12%;
	margin: 0;
}

#nav-mobile .social-footer li.stay-connected{
	color: #ffffff;
	width: 50%;
	text-transform: uppercase;
	text-align: right;
	font-size: 14px;
	line-height: 16px;
	margin-top: 6px;
	margin-right: 2%;
}

#colophon {
	color: #878587;
	font-size: 10px;
	margin: 0;
	position: relative;
	text-align: center;
}

#colophon p {
	margin: 9px 0 0 0;
}

#colophon img{
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 0 auto;
}

#colophon .footer-copyright{
	font-size: 12px;
	line-height: 12px;
	color: #ffffff;
	margin-top: 20px;
}

#dropdown-schedule .dropdown-in {
	width: 992px;
}

#amc_logotrain{display: none;}

.mobile-footer-lockup{
  text-align: center;
  display: block;
  margin-top: 20px;
}

.mobile-footer-lockup a{
  background: url('../img/mobile-logo-train-purple.png') no-repeat top center;
}

.mobile-footer-lockup a.amcnetworks{
  background-position: center 0;
  width:100%;
  height: 33px;
  display: block;
}

.mobile-footer-lockup a.amc{
  background-position: 1px -33px;
  width: 41px;
  height: 25px;
  display: inline-block;
}

.mobile-footer-lockup a.ifc{
  background-position: -44px -33px;
   
  width: 31px;
  height: 25px;
  display: inline-block;
}

.mobile-footer-lockup a.sundance{
  background-position: -79px -33px;
   
  height: 25px;
  display: inline-block;
  width: 60px;
}

.mobile-footer-lockup a.wetv{
  background-position: -143px -33px;
   width: 30px;
  height: 25px;
  display: inline-block;
}

.mobile-footer-lockup a.ifcfilms{
  background-position: -175px -33px;
   
  width: 62px;
  height: 25px;
  display: inline-block;
}

.mobile-footer-lockup a.amcni{
  background-position: -238px -33px;
   
  width: 77px;
  height: 25px;
  display: inline-block;
}


/* BEGIN MEDIA QUERIES */
/* Tablet size */
@media (min-width: 600px){
	html{
		font-size: 60%;
	}

	#amc_logotrain{display: block;}
	.mobile-footer-lockup{
		display: none;
	}
	#header-cont, #header{
		height: 80px;
	}
	#nav-global{
		background: none;
	}
	#header #site-logo .wetv-logo{
		height: 100px;
	}
	#header #site-title{
		width: 140px;
		height: 80px;
	}
	
	#nav-subheader{
		display: block;
	}

	#header #channel-finder #kpiNavDiv{
		position: absolute;
		width: 220px;
		height: 127px;
		right: 16px;
		top: 90px;
		z-index: 10;
	}

	#subheader{
		background: none;
	}

	#subheader .show-header-content .show-logo img{
		width: auto;
		height: auto;
		max-width: 350px;
		max-height: 100px;
	}

	#subheader .show-header-title{
		font-size: 42px;
		line-height: 38px;
	}

	#subheader .show-tunein{
		text-align: right;
	}

	#subheader .show-tunein, #subheader .show-hashtag a{
		font-size: 24px;
		line-height: 26px;
	}

	#subheader .show-header-content{
		margin: 5px 15px 10px 0;
	}

	#subheader .show-tunein .blue{
		font-size: 26px;
	}

	/* footer expanded */
	#footer .footer-container{
		width: 700px;
	}
	#logo-footer {
		margin-left: 5%;
		width: 20%;
	}

	#nav-footer {
		float: left;
		margin-bottom: 15px;
		display: block;
		width: 75%;
	}

	#nav-footer .links-footer{
		float: left;
		margin-right: 2%;
		width: 18%;
	}

	#footer #site-title{
		width: 110px;
		height: 85px;
		margin-left: 15px;
	}

	#footer #site-logo .wetv-logo{
		height: 100%;
	}

	#nav-footer h3{
		font-size: 14px;
		line-height: 18px;
	}

	#nav-footer h3.schedule,
	#nav-footer h3.video,
	#nav-footer h3.more{
		margin-top: 15px;
	}

	#nav-footer .footer-secondary-link{
		font-size: 10px;
		line-height: 14px;
	}

	#nav-footer .shop-footer{
		float: none;
	}

	#nav-mobile{
		display: none;
	}

	#footer-promo {
		height: 90px;
		margin: 0 auto 15px;
		width: 728px;
	}

}

/* tablet adjustment at mid range */

@media (min-width:750px) and (max-width:1000px) {
	#nav-global-programming {
		
		margin-left: -28px;
	}
}

@media (min-width: 750px){


	#nav-global-programming {
		/**
		 * @workaround Double-margin float bug fix
		 */
		display: inline;
		float: left;
		position: relative;
		left: 8px;
		
	}
	#nav-global-programming-channel-finder {
		float: right;
		display: inline;
		margin-top: -2px;
		margin-right: 10px;
	}
	#nav-global-programming li {
		padding-left: 1px;
		position: relative;
	}

	#header-bottom #nav-global-programming li:last-child {
		margin-right:0;
	}
	#nav-global-programming a {
		
		color: #ffffff;
	}
	#nav-global-programming-channel-finder #nav-global-channel-finder a{
		font-size: 18px;
	}

	#header #header-bottom{
		width: 80%;
	}
	#header-bottom .nav li{
		float: left;
		display: inline;
		width: auto;
		border: 0;
		padding: 0;
		margin-right: 16px;
	}

	#header #header-bottom, #header #header-top{
		display: block;
	}
	#header #header-nav-btn{
		display: none;
	}

	#nav-global-programming a{
		font-size: 16px;
	}
}

/* Minimal Desktop */
@media (min-width: 1000px){
	html{
		font-size: 75%;
	}
	#header-cont
	#header-main, #footer .footer-container{
		width: 980px;
	}
	#nav-aux-container, #nav-global-programming-channel-finder{
		margin-right: 0;
	}
	#subheader{
		padding: 0;
	}
	#subheader .show-header-title{
		font-size: 50px;
		line-height: 42px;
		width: 61%;
		margin: 20px 0 15px 15px;
	}
	#subheader .show-header-content{
		width: auto;
		margin: 20px 15px 15px 0;
		position:absolute;
		right:0;
	}
	#subheader .show-tunein br{
		display: block;
	}
	/*#body-c{*/
	#main-body{
		width: 940px;
		padding: 20px;
	}

	#subheader{
		width: 980px;
	}

	#header #site-title{
		left: -10px;
	}

	#header #header-bottom{
		width: 88%;
	}
	#header-bottom .nav li{
		margin-right: 32px;
	}

	#nav-global-programming a {
		margin-left: 0;
		margin-right:0;
	}

	#nav-global-programming a{
		font-size: 21px;
	}
	#nav-global-programming-channel-finder #nav-global-channel-finder a{
		margin-top: 3px;
		font-size: 22px;
	}

	#subheader .show-tunein{
		float: none;
		width: auto;
	}

	#subheader .show-hashtag{
		float: none;
		width: auto;
	}

	#subheader .show-hashtag a{
		font-size: 22px;
	}

	#footer #site-title{
		width: 125px;
		margin: 0;
	}

	#logo-footer {
		margin-left: 10%;
		width: 15%;
	}

	#footer #site-logo .wetv-logo{
		height: 85px;
	}

	#nav-footer h3{
		font-size: 18px;
		line-height: 20px;
	}

	#nav-footer .footer-secondary-link{
		font-size: 12px;
		line-height: 14px;
	}

	#nav-footer .shop-footer{
		float: left;
	}
}
/* Max Desktop */
@media (min-width: 1300px){
	html{
		font-size: 100%;
	}
	#header-cont, #header{
		height: 103px;
	}
	#header #header-top{
		top: 30px;
	}
	#header-cont #header-main, #footer .footer-container{
		width: 1200px;
	}

	#nav-global-programming {
		left: 2px;
		
	}

	#header-bottom .nav li {
		margin-right: 44px;
	}
	#header #site-title{
		width: 140px;
		height: 100px;
		left: -30px;
	}
	#nav-global-programming a{
		font-size: 26px;
		line-height: 34px;
		margin: 0;
		padding: 0;
	}
	#nav-global-programming-channel-finder #nav-global-channel-finder a{
		font-size: 24px;
	}
	#subheader .show-header-title{
		font-size: 58px;
		line-height: 60px;
		width: 70%;
	}
	/*#body-c{*/
	#main-body{
		width: 1190px;
		padding: 20px;
	}
	#subheader{
		width: 1230px;
	}
	#footer #site-logo{

	}
	#logo-footer {
		margin-left: 10%;
		width: 10%;
	}
	#footer #site-title{
		height: 95px;
	}
	#footer #site-logo .wetv-logo{
		height: 95px;
	}
	#nav-footer .links-footer{
		margin-right: 50px;
	}
	#nav-footer .links-footer-shows{
		margin-left: 50px;
	}
	#nav-footer .links-footer .social-footer li{
		width: 40px;
		height: 35px;
	}
	#nav-footer h3{
		font-size: 22px;
		line-height: 32px;
	}
	#nav-footer .footer-secondary-link{
		font-size: 14px;
		line-height: 16px;
	}
}

/* no-svg replacements */
.no-svg svg,
.no-svg #header-nav-btn img{
	display: none;
}

.no-svg #site-logo{
	display: block;
	width: 90px;
	height: 70px;
	background: url('../img/svg-replace/wetv-logo-replace.png') no-repeat;
}

.no-svg #header-nav-btn{
	width: 50px;
	height: 36px;
	background: url('../img/svg-replace/dropdown-replace.png') no-repeat;
}

.no-svg .social-links .link-item{
	width: 45px;
	height: 45px;
	margin-right: 5px;
}

.no-svg .social-links #facebook{
	background: url('../img/svg-replace/logo-fb.png') no-repeat;
}

.no-svg .social-links #twitter{
	background: url('../img/svg-replace/logo-tw.png') no-repeat;
}

.no-svg .social-links #instagram{
	background: url('../img/svg-replace/logo-in.png') no-repeat;
}

.no-svg .social-links #tumblr{
	background: url('../img/svg-replace/logo-tu.png') no-repeat;
}

.no-svg .social-links #youtube{
	background: url('../img/svg-replace/logo-yo.png') no-repeat;
}

.no-svg .social-links #pinterest{
	background: url('../img/svg-replace/logo-pi.png') no-repeat;
}